<!-- Modal -->
<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">اضافة الكفيل </h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="col-12 " id="pr">
                    <div class="row">
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> </label>
                                <button id="hide" class="btn btn-outline-warning btn-block">إضافة كفيل جديد</button>

                            </div>
                        </div>
                    </div>
                    <form action="{{ path('parrain_new_doss') }}" method="POST">
                        <div class="row">

                            <label class="control-label">إضافة الكفيل من قائمة المكفلين</label>
                            <select class="form-control select2" style="width: 100%" name="parrain">
                                <option>--</option>
                                {% for s in parrains %}
                                    <option value="{{ s.id }}">{{ s.nom }}</option>
                                {% endfor %}
                            </select>

                        </div>
                        <div class="row">
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom01"> </label>
                                    <input type="hidden" name="dossier_id" value="{{ dossier.id }}">
                                    <button type="submit" class="btn btn-outline-success btn-block"> حفض</button>
                                </div>
                            </div>
                        </div>

                    </form>

                </div>
                <div class="row " id="nv_pr" style="display: none">
                    <div class="col-xl-12">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="validationCustom01"> </label>
                                    <button id="show" class="btn btn-outline-warning btn-block">إضافة الكفيل من قائمة المكفلين</button>

                                </div>
                            </div>
                        </div>
                        <form action="{{ path('parrain_new') }}" method="POST">
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="validationCustom01">التاريخ</label>
                                        <input type="date" class="form-control" id="validationCustom01"

                                               name="date">
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="validationCustom01"> اسم الكافل</label>
                                        <input type="text" class="form-control" id="validationCustom01"

                                               name="nom">
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="validationCustom01"> الهاتف</label>
                                        <input type="text" class="form-control" id="validationCustom01"

                                               name="tele">
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="validationCustom01"> البريد الاليكتروني</label>
                                        <input type="text" class="form-control" id="validationCustom01"

                                               name="email">
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="validationCustom01">الوسيط </label>
                                        <input type="text" class="form-control" id="validationCustom01"

                                               name="mediateur">
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="validationCustom01">قيمة الكفالة شهريا </label>
                                        <input type="text" class="form-control" id="validationCustom01"

                                               name="prix">
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="validationCustom01">تاريخ بدء الكفالة </label>
                                        <input type="date" class="form-control" id="validationCustom01"

                                               name="dateDebut">
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="validationCustom01"> تاريخ إنتهاء لكفالة</label>
                                        <input type="date" class="form-control" id="validationCustom01"

                                               name="dateFin">
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label for="validationCustom01"> سبب التوقف</label>
                                        <input type="text" class="form-control" id="validationCustom01"

                                               name="problemePause">
                                    </div>
                                </div>

                            </div>
                            <div class="row">
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label for="validationCustom01"> </label>
                                        <input type="hidden" name="dossier_id" value="{{ dossier.id }}">
                                        <button type="submit" class="btn btn-outline-success btn-block"> حفض</button>
                                    </div>
                                </div>
                            </div>
                        </form>


                    </div>

                </div>
            </div>

        </div>
    </div>
</div>

<script>
    $(document).ready(function(){
        $("#hide").click(function(){
            $("#pr").hide();
            $("#nv_pr").show();
        });
        $("#show").click(function(){
            $("#pr").show();
            $("#nv_pr").hide();
        });
    });
</script>